function p-xhamster-getpdl
    p-xhamster-list https://xhamster.com/users/piwafuwoz/favorites/videos/611e372b05295713901598a3-collection \
    | tac \
    | tee /dev/stderr \
    | pdl --batch-file -
end
